body{
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';
    font-style: normal;
}

.wrapper{

}

.navbar{
    text-align: center;
}

.nav{
    display: inline-block;
    margin: 0 36px;
    padding: 29px 0;
}

.nav-link{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    text-decoration: none;
}
.nav-link:hover{
    border-bottom: 1px solid rgb(88, 15, 15) ;
}

.banner{
    width: 100%;
}

.main{
    padding: 48px 67px 58px;

}

.title{
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    margin-top: 0;
    margin-bottom: 38px;
    text-align: center;
}


.text{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-top: 0;
    margin-bottom: 28px;
    text-align: center;
}


.button{
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1.8px;   
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 12px;
    background: #FF0000;
    border-radius: 4px;
    width: 191px;
    height: 51px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 18px 0;
    text-decoration: none;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.button:hover{
    opacity: 0.33;
}

.footer{

}

.footer-text{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: right;
    padding: 40px 103px 0px;
}